<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000030490208</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/30/49/02/JORFTEXT000030490208.xml</URL>
<NATURE>DIRECTIVE_EURO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000030490208</CID>
<NUM>2014-87</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR>32014L0087</NOR>
<DATE_PUBLI>2014-07-25</DATE_PUBLI>
<DATE_TEXTE>2014-07-08</DATE_TEXTE>
<ORIGINE_PUBLI>JOUE L 219 du 25 juillet 2014</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>42</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>52</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000030490208" num="2014-87"/>
</VERSION>
</VERSIONS>
<STRUCT/>
</TEXTELR>
